code {
  background-color: var(--code-background);
  color: var(--code-text);
}

pre {
  background-color: var(--code-background);
  color: var(--code-text);
  overflow-y: auto;
  border-left: $spacer-default solid var(--border-color);
  padding-left: $spacer-default;

  &:not(:last-child) {
    margin-bottom: $spacer-default;
  }

  > code {
    background-color: transparent;
  }
}
